<?php

/**
* @version 2.8.0
* @package Joomla 2.5
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/

 $config = $this->getModel('config');
 $jomsocial = $this->getModel('jomsocial');
 $currency=&$this->getModel('currency');
 $dateformat=&$this->getModel('dateformat');
 $buttoncolor=&$this->getModel('buttoncolor');

 ?>

<table class="adminlist" width="100%" cellpadding="10" cellspacing="10"> 

	<tr>		 	 

        <td colspan="5" class="dt_heading"><?php echo JText::_( 'DT_RECORDS_MANAGEMENT');?></td>

    </tr>

    <tr align="center" valign="middle">
	
	    <td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_EMAIL_SHOW');?>:</strong></td>

		<td align="left" valign="top">

				<?php

					$options=array();

					$options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));

					$options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));
				    echo JHTML::_('select.genericlist', $options,"config[frontmgmt_email_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_email_show'));

				 ?>

	    </td>

	    <td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_EMAIL_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?></td>

	</tr>      

    <tr align="center" valign="middle">
		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_AMOUNT_SHOW');?>:</strong></td>
		<td align="left" valign="top">
			<?php
            $options=array();
            $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));
            $options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));
            echo JHTML::_('select.genericlist', $options,"config[frontmgmt_amount_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_amount_show'));
            ?>
		</td>
		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_AMOUNT_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>
	</tr>
    
    <tr align="center" valign="middle">
		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_DUE_SHOW');?>:</strong></td>
		<td align="left" valign="top">
			<?php
            $options=array();
            $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));
            $options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));
            echo JHTML::_('select.genericlist', $options,"config[frontmgmt_due_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_due_show'));
            ?>
		</td>
		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_DUE_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>
	</tr>     

    <tr align="center" valign="middle">
	
	    <td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_REGDATE_SHOW');?>:</strong></td>

		<td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));

								   $options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));

								   echo JHTML::_('select.genericlist', $options,"config[frontmgmt_regdate_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_regdate_show'));

								   ?>

		</td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_REGDATE_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>
							
    <tr>

        <td align="left"><strong><?php echo JText::_( 'DT_FRONTMGMT_CONFNUM_SHOW' ); ?>:</strong></td>

        <td>

                                <?php

								$options = array(JText::_('DT_HIDE'),JText::_('DT_SHOW'));	

							     echo JHTML::_('select.genericlist', DtHtml::options($options),'config[frontmgmt_confnum_show]',"class = 'inputbox'",'value','text',$config->getGlobal('frontmgmt_confnum_show',0));

								?>

        <td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_CONFNUM_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

    </tr>
    <tr>

		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_PAYTYPE_SHOW' );?>:</strong></td>

		<td>
			
			  <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));

								   $options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));

								   echo JHTML::_('select.genericlist', $options,"config[frontmgmt_paytype_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_paytype_show'));

								   ?>
	    </td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_PAYTYPE_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>

	<tr align="center" valign="middle">  <td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_PAYSTATUS_SHOW');?>:</strong></td>

		<td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));

								   $options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));

								   echo JHTML::_('select.genericlist', $options,"config[frontmgmt_paystatus_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_paystatus_show'));

								   ?>

		</td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_PAYSTATUS_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>
							
	<tr>

		<td align="left"><strong><?php echo JText::_( 'DT_FRONTMGMT_ATTENDANCE_SHOW' ); ?>:</strong></td>

		<td>

			<?php

			$options = array(JText::_('DT_HIDE'),JText::_('DT_SHOW'));

			echo JHTML::_('select.genericlist', DtHtml::options($options),'config[frontmgmt_attend_show]',"class = 'inputbox'",'value','text',$config->getGlobal('frontmgmt_attend_show',0));

			?>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_ATTENDANCE_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>
							
	<tr align="center" valign="middle">
		
		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_STATUS_SHOW' );?>:</strong></td>

		<td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '1', JText::_( 'DT_SHOW' ));

								   $options[]=JHTML::_('select.option', '0', JText::_( 'DT_HIDE' ));

								   echo JHTML::_('select.genericlist', $options,'config[frontmgmt_status_show]',"class = 'inputbox'",'value','text',$config->getGlobal('frontmgmt_status_show'));

								   ?>

		</td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_STATUS_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>

	<tr>		 	 

		<td colspan="5" class="dt_heading"><?php echo JText::_( 'DT_EVENT_MANAGEMENT');?></td>

	</tr>

    <tr align="center" valign="middle">
	
	    <td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_EVENTID_SHOW');?>:</strong></td>

		<td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));

								   $options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));

								   echo JHTML::_('select.genericlist', $options,"config[frontmgmt_eventid_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_eventid_show'));

								   ?>

		</td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_EVENTID_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>
						
	<tr align="center" valign="middle">

		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_CATEGORY_SHOW' );?>:</strong></td>

		<td align="left" valign="top">

								   <?php

								   $options=array();

								   $options[]=JHTML::_('select.option', '1', JText::_( 'DT_SHOW' ));

								   $options[]=JHTML::_('select.option', '0', JText::_( 'DT_HIDE' ));

								   echo JHTML::_('select.genericlist', $options,'config[frontmgmt_category_show]','','value','text',$config->getGlobal('frontmgmt_category_show',1));

								   ?>

		</td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_CATEGORY_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>

    <tr align="center" valign="middle">
	
	    <td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_TIME_SHOW');?>:</strong></td>

		<td align="left" valign="top">

								   <?php

								   $options=array();

                                   $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));

								   $options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));

                                   echo JHTML::_('select.genericlist', $options,"config[frontmgmt_time_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_time_show'));

								   ?>

		</td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_TIME_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>

    <tr>

		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_FEEORDER_SHOW' );?>:</strong></td>

		<td align="left" valign="top">

			<?php

				$options=array();

	            $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));

				$options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));

	            echo JHTML::_('select.genericlist', $options,"config[frontmgmt_feeorder_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_feeorder_show'));

			?>

		</td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_FEEORDER_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>
	
	<tr>

		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_REGNUMBER_SHOW' );?>:</strong></td>

		<td align="left" valign="top">

			<?php

				$options=array();

	            $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));

				$options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));

	            echo JHTML::_('select.genericlist', $options,"config[frontmgmt_regnumber_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_regnumber_show'));

			?>

		</td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_REGNUMBER_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>

	<tr>

		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_AVAILABLE_SHOW' );?>:</strong></td>

		<td align="left" valign="top">

			<?php

				$options=array();

	            $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));

				$options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));

	            echo JHTML::_('select.genericlist', $options,"config[frontmgmt_available_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_available_show'));

			?>

		</td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_AVAILABLE_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>

	<tr>		 	 

		<td colspan="5" class="dt_heading"><?php echo JText::_( 'DT_FRONT_CODES_MANAGEMENT');?></td>

	</tr>

	<tr>

		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_CODELIMIT_SHOW' );?>:</strong></td>

		<td align="left" valign="top">

			<?php

				$options=array();

	            $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));

				$options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));

	            echo JHTML::_('select.genericlist', $options,"config[frontmgmt_codelimit_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_codelimit_show'));

			?>

		</td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_CODELIMIT_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>

	<tr>

		<td align="left" valign="top"><strong><?php echo JText::_( 'DT_FRONTMGMT_CODEUSED_SHOW' );?>:</strong></td>

		<td align="left" valign="top">

			<?php

				$options=array();

	            $options[]=JHTML::_('select.option', "1",JText::_( 'DT_SHOW'));

				$options[]=JHTML::_('select.option', "0",JText::_( 'DT_HIDE'));

	            echo JHTML::_('select.genericlist', $options,"config[frontmgmt_codeused_show]","class = 'inputbox'","value","text",$config->getGlobal('frontmgmt_codeused_show'));

			?>

		</td>

		<td align="center"><?php echo JHTML::tooltip((JText::_( 'DT_FRONTMGMT_CODEUSED_SHOW_HELP' )), '', 'tooltip.png', '', ''); ?> </td>

	</tr>
							
</table>
               